body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
		sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

@import url("https://js.arcgis.com/4.21/esri/themes/light/main.css");

#viewDiv {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}
.max__height {
	height: 90vh;
}

.basemap__title {
	text-transform: capitalize;
	font-weight: 600;
}
.spinner__wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    .spinner-border {
        position: absolute;
        z-index: 1;
    }
    span {
        font-size: 0;
    }
}